Bug 812557 - [abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:4133ebe949af78617544bad97f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 16:13 EDT by stavynskyy
Modified: 2012-04-16 03:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-16 03:25:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.31 KB, text/plain)
2012-04-14 16:13 EDT, stavynskyy
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-04-14 16:13 EDT, stavynskyy
no flags Details
File: gconf_subtree (12.38 KB, text/plain)
2012-04-14 16:13 EDT, stavynskyy
no flags Details
File: maps (51.04 KB, text/plain)
2012-04-14 16:13 EDT, stavynskyy
no flags Details
File: backtrace (56.37 KB, text/plain)
2012-04-14 16:13 EDT, stavynskyy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 666461 None None None Never

  None (edit)
Description stavynskyy 2012-04-14 16:13:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
executable:     /usr/bin/evolution
kernel:         3.3.0-4.fc16.i686
pid:            9176
pwd:            /home/serhiy
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Mon 02 Apr 2012 12:38:32 PM MDT
uid:            1000
username:       serhiy
var_log_messages: Apr  2 12:38:33 skyylaw abrt[9751]: Saved core dump of pid 9176 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-02-12:38:32-9176 (93405184 bytes)
xsession_errors: 

backtrace:      Text file, 57718 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 17730 bytes
gconf_subtree:  Text file, 12672 bytes
maps:           Text file, 52262 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=143
:HOSTNAME=skyylaw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2385bb0598099140f77603d90000000c-1333382377.991886-1337966725
:GNOME_KEYRING_CONTROL=/tmp/keyring-EwUi53
:IMSETTINGS_MODULE=none
:USER=serhiy
:USERNAME=serhiy
:MAIL=/var/spool/mail/serhiy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/serhiy/.local/bin:/home/serhiy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/serhiy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=7285
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/serhiy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=serhiy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NdL0fTVpQA,guid=4db6fe5cfee7783ce6d874560006977e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/serhiy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-serhiy-dd9izS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7292,unix/unix:/tmp/.ICE-unix/7292
:SSH_AUTH_SOCK=/tmp/keyring-EwUi53/ssh
:GPG_AGENT_INFO=/tmp/keyring-EwUi53/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-7488-skyylaw-evolution-6_TIME435432039
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9176

smolt_data:
:
:
:General
:=================================
:UUID: 7930e266-d2f7-442e-892f-6502b67be20f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3199.78
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2140  @ 1.60GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2009
:System Swap: 2015
:Vendor: Compaq-Presario
:System: GX617AA-ABA SR5310F 
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4156:10841) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:4156:10841) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10098:4156:10841) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:4156:10841) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4156:10841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:10841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(32902:10200:4156:10841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4156:10841) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:4156:10841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:4156:10841) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4156:10841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:10841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4156:10841) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4156:10841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4156:10841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:10841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_skyylaw-lv_root / ext4 4096 4096 13092026 11148220 11017188 3276800 3121996 3121996
:/dev/sda2 /boot ext4 1024 1024 508745 411813 386213 128016 127782 127782
:/dev/mapper/vg_skyylaw-lv_home /home ext4 4096 4096 47233239 46051076 43686456 11829248 11819225 11819225
:
Comment 1 stavynskyy 2012-04-14 16:13:18 EDT
Created attachment 577477 [details]
File: dso_list
Comment 2 stavynskyy 2012-04-14 16:13:20 EDT
Created attachment 577478 [details]
File: build_ids
Comment 3 stavynskyy 2012-04-14 16:13:21 EDT
Created attachment 577479 [details]
File: gconf_subtree
Comment 4 stavynskyy 2012-04-14 16:13:23 EDT
Created attachment 577480 [details]
File: maps
Comment 5 stavynskyy 2012-04-14 16:13:24 EDT
Created attachment 577481 [details]
File: backtrace
Comment 6 Milan Crha 2012-04-16 03:25:27 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=666461

Note You need to log in before you can comment on or make changes to this bug.